::selection {
	background: #ffb400; /* Safari */
	color: #fff;
	}
::-moz-selection {
	background: #ffb400; /* Firefox */
	color: #fff;
}
img, a{border: none;}

body  {
	font-family: "proxima-nova", sans-serif;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
#wrapper { 
	text-align: left;
	width: 1007px;
  	padding: 0;
	margin: 0px auto 0 auto;
}

.logo{
	position: absolute;
	margin: 0 0 0 -75px;
	padding: 0;
	
}
.logo a{
	position: absolute;
	display: block;
	margin: 35px 0 0 60px;
	padding: 0;
	width: 180px;
	width: 180px;
	height: 120px;
	text-indent: -9999px;
	
	background: #fff;
	opacity:0.01;
	filter:alpha(opacity=1);
}
.logo a:hover{
	margin: 35px 0 0 60px;
	background: url(../images/logolink.png) no-repeat bottom;
	
	opacity:1.0;
	filter:alpha(opacity=100);
}

#header { 
	float: left;
	width: 1007px;
	height: 109px;
	background: url(../images/header.png) no-repeat;
  	padding: 0;
	margin: 32px 0 0 0;
}
#content { 
	float: left;
	width: 1007px;
  	padding: 0;
	margin: 0;
	background: url(../images/back.png);
	background-repeat: repeat-y;
  	background-position: top;
}
#nav ul{
	position: relative;
	float: right;
	list-style-type: none;
	color: #fff;
	padding: 20px 0 0 0;
	margin: 0px 20px 0 0;
}
#nav li{
	/*font-size: 20px;
	display: inline;
	padding: 5px 17px 0 13px;*/

	font-size: 24px;
	display: inline;
	padding: 5px 38px 0 13px;
	font-weight: 100;
}
#nav a{
	color: #fff;
	text-decoration: none;
	text-indent: -9999px;
}
#nav a:hover{
	color: #c84700;
	text-decoration: none;
	border-bottom: 1px dashed #ffc85d;
}
/*
#nav ul{
	position: relative;
	float: right;
	list-style-type: none;
	color: #fff;
	padding: 20px 0 0 0;
	margin: 0px 20px 0 0;
}
#nav li{
	font-size: 20px;
	display: inline;
	padding: 5px 17px 0 13px;
	position: relative;
}
#nav li a{
	position: absolute;
	top: -7px;
	left: 13px;
	text-decoration: none;
	opacity: 0;
	filter:alpha(opacity=0);
	color: #fff;
}
#nav a:hover{
	color: #c84700;
	text-decoration: none;
	border-bottom: none;
}*/
#nav ul span{
	text-indent: -5000px;
}

/*SIDEBAR*/
#sidebar, #sidebar-portfolio{
	float: left;
	padding: 0;
	margin: 110px 0 0 -27px;
}
#sidebar-portfolio{
	margin-top: 80px;
}
#sidebar-clients{
	float: left;
	padding: 0;
	margin: 110px 0 0 25px;
	width: 174px;
	position: relative;
}
#sidebar-clients .arr{
	margin-bottom: 28px;
}
#sidebar-clients p{
	font-size: 12px;
	color: #602900;
	margin-left: 2px;
	margin-top: 0px;
	font-style: italic;
	padding: 0;
}
#sidebar-clients p span{
	font-size: 26px;
	font-weight: bold;
	padding-top: 10px;
	display: inline-block;
    display: -moz-inline-stack; /* tried this for firefox */
    position: relative;
    bottom: -10px;
	padding-right: 4px;
	margin-top: -15px;
}
#sidebar-clients p.first{
	font-size: 11px;
	line-height: 14px;
	border-left: 1px dashed #333;
	padding-left: 10px;
	font-style: normal;
}
#sidebar-clients a{
	float: left;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-size: 12px;
	padding-top: 10px;
}
#sidebar-clients a:hover,
#sidebar-clients a:focus{
	color: #c84700;
	text-decoration: none;
	border-bottom: 1px dashed #ffc85d;
}

.recent-work{
	position: relative;
	padding: 0;
	margin: 0 0 0 45px;
}
.view-project{
	position: relative;
	padding: 0;
	margin: -20px 0 0 65px;
}
.icon1{
	position: relative;
	padding: 0;
	margin: 0 0 -30px 0;
	z-index: 1;
}
.icon2{
	position: relative;
	padding: 0;
	margin: 10px 0 0 0;
}

.contact-me{
	position: relative;
	padding: 0;
	margin: 20px 0 0 85px;
}
.contact-sidebar{
	width: 186px;
	height: 154px;
	padding: 0;
	margin: 5px 0 0 43px;
	background: url(../images/contact-sidebar.png) no-repeat;
}
.email{
	padding: 23px 0 0 55px;
	font-size: 12px;
}
.facebook{
	margin: 53px 0 0 22px;
}

/*CONTENT*/
#sheet { 
	float: right;
	width: 767px;
  	padding: 0;
	margin: 15px 30px 0 0;
}
.sheet-top { 
	float: left; background: url(../images/sheet-top.png) no-repeat; padding: 0; margin: 0; width: 767px; height:40px;
}
.sheet-middle { 
	float: left;
	background: url(../images/sheet-middle.png);
	background-repeat: repeat-y;
  	background-position: top;
  	padding: 0;
	margin: 0;
	width: 767px;
}
.text { 
	float: left;
	padding: 0 40px 0 40px;
	margin: 0;
	position: relative;
	max-width: 100%;
}
.text a.nudge:hover {
	border-bottom: 1px dashed #ffbd55;
}
.sheet-bottom { 
	float: left; background: url(../images/sheet-bottom.png) no-repeat; padding: 0; margin: 0; width: 767px; height:34px;
}

/*Services Page*/
#services_quick_links{
	font-size: 12px;
}
.services-block{
	float: left;
	margin-bottom: 20px;
}
.services-block p{
	margin: 10px 0 10px 5px;
	width: 695px;
}
.services-block h2{
	margin: 20px 0 10px 0;
}
.services-block h2 span{
	margin-left: -5000px;
}
.services-img{
	float: right;
	margin: -20px 10px 10px 20px;
	padding: 2px;
	border: 1px solid #ddd;
}
.services-img img{
	float: left;
}
.services-img:hover{
	border: 1px solid #fff;
	box-shadow:0px 0px 5px #777;
	-webkit-box-shadow:0px 0px 5px #777;
	-moz-box-shadow: 0px 0px 5px #777;
}
p.web-action{
	padding-top: 10px;
}



.services1{
	float: left;
	width: 325px;
	padding: 0 10px 0 5px;
	margin: 10px 0;
	clear:both;
}
.services2{
	float: right;
	width: 330px;
	padding: 0 0 0 20px;
	margin: 10px 0 0 0;
}
.services2.recent{
	margin: 0 5px 0 0;
}
.services2.cms{
	margin-top: 20px;
}
.services3{
	float: right;
	clear: right;
	width: 330px;
	padding: 0 0 0 20px;
	margin: 0;
}
.services1 h2, .services2 h2{
	color: #d58200;
	font-size: 16px;
	margin: 0 0 0 -5px;
	padding: 0;
}
.services1 h2 span, .services2 h2 span{
	text-indent: -5000px;
}

.services1 p, .services2 p{
	font-size: 12px;
	padding: 3px 0;
	margin: 0;
	line-height: 17px;
}
a.recentwork{
	padding: 0;
	position: relative;
}
a.recentwork img{
	position: absolute;
	top: 0;
	left: 0;
}

a.call-to-action{
	float: left;
	padding: 0;
	margin: 23px 0 0 10px;
	clear: left;
	height: 30px;
	width: 225px;
	background: url('../images/call-to-action.png');
	background-position: 0 30px;
}
a.call-to-action:hover{
	background: #fff url('../images/call-to-action.png');
	background-position: 0 1px;
}
.home a.call-to-action{
	margin: 15px 0 0 5px;
}

a.call-to-action.who{
    height: 30px;
    width: 239px;
    background: url('../images/call-to-action-who.png');
    background-position: 0 30px;
    margin: 10px 0 0 0;
}
a.call-to-action:hover{
    background-position: 0 1px;
}

.testi{
	border-top: 1px dashed #666;
	padding-top: 5px;
	margin-top: 10px;
}


/*WHO AM I? PAGE*/
.me{
	position: absolute;
	right: 40px;
	top: -15px;
}
img.face-two{
	position: absolute;
	top: 4px;
	right: 100px;
}
p.whoami{
	margin-right: 225px;
    margin-bottom: 5px;
}
p.whoami b{
    font-style: italic;
    /*text-transform: uppercase;
    font-size: 11px;*/
}
.flight{
	float: left;
	padding-right: 55px;
}
.reasons{
	width: auto;
	margin: 0px;
	margin-top: 37px;
}
.reasons h3 span{
	margin-left: -5000px;
}

/*BLOG*/
.comingsoon{
	margin: 40px 0 40px 105px;
}

/*CONTACT PAGE*/
.tall{
	min-height: 614px;
}
.stamps{
	float: right;
	margin: 0px -60px 0 0;
	padding: 0;
}
.callme{
	float: right;
	margin: -40px -15px 0 0;
	padding: 0;
}
.info{
	font-weight: bold;
	padding: 0 5px 0 0;
}
.format{
	width: 300px;
	margin: 10px 0 0 0;
	float: right;
	clear: right;
}
.format p{
	width: 200px;
	padding: 10px 0 0 0;
	line-height: 21px;
}
.format ul{
	margin: 25px 0 10px 0;
	padding: 0;
}
.format ul li{
	list-style-type: none;
}
.format img{
	margin: 20px 0 0px 0;
}

.icon, .icon-tel{
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	clear: left;
}
.icon img, .icon-tel img{
	float: left;
	padding: 0;
	margin: 0;
}
.icon p, .icon-tel p{
	float: left;
	font-size: 14px;
	padding: 0 30px 0 0;
	margin: 10px 0 0 20px;
}
.icon-tel p{
	margin-top: 0px;
}

/*SITEMAP*/
#sitemap{
	margin: 20px 0 20px 10px;
}
#sitemap ul{
	font-size: 13px;
	line-height: 28px;
	color: #222;
	padding: 0;
	margin: 0;
}
#sitemap ul a{
	color: #222;
}
#sitemap ul a:hover{
	color: #c84700;
}
#sitemap ul.sublist{
	margin-left: 22px;
	font-size: 12px;
}
#sitemap ul.sublist li{
	background: url(../images/bullet.png) no-repeat left;
}
#sitemap ul.sublist span{
	color: #b6530b;
	text-transform: uppercase;
	font-size: 10px;
}
#sitemap li{
	background: url(../images/index-arrow.png) no-repeat left;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}


/*Portfolio thumbs*/
.thumb{
	padding: 0;
	margin: 10px 2px 20px 0;
	width: 33%;
	height: 200px;
	float: left;
}
.thumb h3{
	margin: 3px 0 2px 0;
	padding: 0;
	font-size: 14px;
	color: #bd6100;
	text-align: center;
}
.thumb p{
	font-size: 12px;
	color: #3b3b3b;
	margin: 0;
	padding: 0;
	text-align: center;
}
.thumb img:hover{
	box-shadow:0px 0px 8px #aaa;
	-webkit-box-shadow:0px 0px 8px #aaa;
	-moz-box-shadow: 0px 0px 8px #aaa;
}
.thumb img.thumbnail{
	padding: 2px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.thumb img.thumbnail:hover{
	border: 1px dashed #aaa;
}


#side-thumbs{
	position: relative;
	margin: 0;
	padding: 0 0 0 15px;
	width: 220px;
}
#side-thumbs.span{
	font-size: 8px;
	color: #ccc;
}
#side-thumbs li{
	margin: 0 5px 5px 5px;
	padding: 0;
	display: inline-block;
	list-style-type: none;
	opacity: 0;
	filter:alpha(opacity=0);
}
#side-thumbs li:hover{
	width: 71px;
	height: 71px;
	opacity:1.0;
	filter: alpha(opacity=100);
	box-shadow:0px 0px 10px #ffefd0;
	-webkit-box-shadow:0px 0px 10px #ffefd0;
	-moz-box-shadow: 0px 0px 10px #ffefd0;
}

.work{
	padding: 0;
	margin: 0;
}
.image{
	background: url(../images/image-back.png) no-repeat center;
}
.work h3{
	font-size: 18px;
	margin: 15px 0 15px 0;
	padding: 0 0 12px 0;
	border-bottom: 1px dashed #666;
	width: 112px;
	font-family: "proxima-nova", sans-serif;
}
.work p{
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 13px;
}


/*WORK PAGES*/
.tape1{
	position: absolute;
	margin: -40px 0 0 -30px;
	padding: 0;
	z-index: 11;
}
.tape2{
	position: absolute;
	/*margin: 456px 0 0 667px;*/
	bottom: 0;
	right: 0;
	padding: 0;
	z-index: 12;
	display: none;
}
.details{
	font-size: 11px;
	font-weight: bold;
	margin: 0 5px 0 0;
	padding: 0;
	text-transform: uppercase;
}
.tape-small{
	position: absolute;
	margin: -12px 0 0 -12px;
	padding: 0;
	z-index: 11;
}
.thumb .tape-small{
	display: none;
}
.tape-small img:hover{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/*FOOTER*/
#footer { 
	float: left;
	width: 1007px;
	height: 66px;
	background: url(../images/footer.png) no-repeat;
  	padding: 0;
	margin: 0 0 10px 0;
	font-size: 11px;
	font-family: Helvetica, sans-serif;
}
#footer a {
	color: #000;
	text-decoration: none;
}
#footer a:hover{
	color: #c84700;
	text-decoration: none;
}
.copyright{
	float: left;
	margin: 28px 0 0 55px;
}
.pages ul { 
	float: right;
	margin: 28px 42px 0 0;
}
.pages li { 
	display: inline;
	list-style-type: none;
	padding-left: 4px;
}

/*TEXT*/

/*PAGE TITLES*/
h1, h1.home, h1.portfolio, h1.services, h1.contact, h1.about, h1.blog, h1.sitemap{
	/*text-indent: -5000px;*/
	font-family: "proxima-nova", sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: 100;
	letter-spacing: -2px;
	padding: 0 0 5px 0;
	margin: 0;
	color: #333;
}
h1.home{
    text-indent: -9999px;
    width: 528px;
    height: 32px;
    background: url(../images/home-headline.png) no-repeat;
    margin-top: 5px;
}

/* .portfolio{background: url(../images/portfolio.png) no-repeat;}
.services{background: url(../images/services.png) no-repeat;}
.contact{background: url(../images/contact.png) no-repeat;}
.about{background: url(../images/who.png) no-repeat;}
.blog{background: url(../images/blog.png) no-repeat;}
.sitemap{background: url(../images/sitemap.png) no-repeat;} */

h3{
	font-size: 14px;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 5px;
}
p{
	margin-top: 7px;
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 20px;
	color: #222;
}
p.intro{
    margin-top: 12px;
    margin-bottom: 20px;
}
p.like{
	padding-top: 20px;
	font-style: italic;
}
.social{
	position: absolute;
	right: 1px;
	bottom: -6px;
	background: url(../images/social-tab.png) no-repeat;
	width: 84px;
	height: 27px;
	padding: 9px 0 0 25px;
}
.social a{
	position: relative;
	display: block;
	float: left;
}
.social a.facebook-icon{
	background: url(../images/facebook-icon.png) no-repeat;
	width: 16px;
	height: 19px;
	background-position: 0 -19px;
}
.social a.facebook-icon:hover{
	background: url(../images/facebook-icon.png) no-repeat;
	background-position: 0 0;
}
.social a.twitter-icon{
	background: url(../images/twitter-icon.png) no-repeat;
	width: 28px;
	height: 19px;
	background-position: 0 -19px;
}
.social a.twitter-icon:hover{
	background: url(../images/twitter-icon.png) no-repeat;
	background-position: 0 0;
}
.social a.email-icon{
	background: url(../images/email-icon.png) no-repeat;
	width: 25px;
	height: 19px;
	background-position: 0 -19px;
}
.social a.email-icon:hover{
	background: url(../images/email-icon.png) no-repeat;
	background-position: 0 0;
}


p.size11{
	font-size: 11px;
}
p.cases{
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
}
h5{
	margin: 13px 0 0 5px;
	font-size: 14px;
	font-weight: bold;
}
p.contact_intro{
	margin-right: 0;
}

a{
	outline: none;
	color: #d58200;
	text-decoration: none;
}
a:hover{
	color: #c84700;
	text-decoration: none;
}
p a:hover, li a:hover{
	border-bottom: 1px dashed #ffb849;
}

.dialing{
	font-size: 11px;
	color: #333;
}
.size11{font-size:11px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size20{font-size:20px;}
.size22{font-size:22px; font-weight: bold;}


/*GET IN TOUCH FORM*/
.col{
	float: left;
	width: 50%;
}
.col.wide{
	position: relative;
	width: 100%;
}
.contact_holder{
	position: relative;
	float: left;
	clear: left;
	width: 100%;
	border: none;
	margin: 25px 0 0 -5px;
}
.map{
	position: absolute;
	/*z-index: 1;*/
	top: -40px;
	right: -27px;
	padding: 0;
}
form#contact_form{
	position: relative;
	z-index: 2;
}
#form_sent{
	float: left;
	clear: left;
	margin: 25px 0 0 0;
	width: 300px;
	padding: 15px;
	border: 1px solid #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.form-1, .form-2{
	background: url(../images/name-back.jpg) no-repeat;
	height: 30px;
	margin: 0;
	padding: 12px 0 12px 17px;
	width: 340px;
}
.form-2{
	background: url(../images/email-back.jpg) no-repeat;
}
.form-5{
	background: url(../images/message-back.jpg) no-repeat;
	height: 160px;
	margin: 0;
	padding: 22px 2% 12px 3%;
	width: 97%;
}
.form-1 img, .form-2 img, .form-5 img{
	padding-left: 5px;
}
.box{
	border: 1px solid #dcdcdc;
	background: #f3f3f3;
	margin-right: 0px;
	width: 160px;
	padding: 1px 5px;
	color: #333;
}
textarea#message{
	border: 1px solid #dcdcdc;
	background: #f3f3f3;
	color: #333;
	margin: 6px 0 0 0;
	width: 96%;
	padding: 5px;
	max-width: 670px;
	max-height: 220px;
	position: relative;
	z-index: 900;
	font-family: Arial, sans;
}
.box, textarea#message{
	-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

    font-family: "proxima-nova", sans-serif;
}
.box:focus, textarea#message:focus{
	border: 1px dashed #fff;
	background: #fff;
	color: #333;
	outline: none;

	box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
label{ 
	font-size: 13px;
	display:inline;
	color:#333;
}
/* error */
input.box.error, textarea#message.error{
	border: 1px solid #e31500;
	background: #ffe9e7;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
input.box.error:focus, textarea#message.error:focus{
	box-shadow: 0 0 10px #ff988d;
	-moz-box-shadow: 0 0 10px #ff988d;
	-webkit-box-shadow: 0 0 10px #ff988d;
}

.form_buttons{
	position: absolute;
	bottom: 15px;
	right: 13px;
}
input.submit_btn{
	float: right;
	width: 69px;
	height: 30px;
	text-indent: -9999px;
	background: url(../images/send.png) no-repeat 0 0;
	border: none;
	padding: 0;

	/*padding: 6px 11px;
	font-size: 12px;
    border: 1px solid #f17700;
	color: #fff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #FF8A00;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}

input.submit_btn:hover, input.submit_btn:focus{
	background-position: 0 -31px;

	/*background: #333;
	border: 1px solid #333;
	color: #fff;*/
	cursor: pointer;
	outline: none;
}


/*TOOLTIP*/
#tooltip {
	position: absolute;
	z-index: 3000;
	/*color: #f7941d;*/
	border: 1px solid #fff;
	background-color: #eee;
	padding: 5px 7px 5px 7px;
	opacity: 0.85;
	font-size: 10px;
	margin: -60px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#tooltip h3, #tooltip div { margin: 0;font-weight: normal; }




/*SEARCH ROLL UP*/

#topMenuImage{
	float: right;
	margin: 10px 3px 0 0;
	padding: 5px;
	cursor: pointer; cursor: hand;
}

#slider {
	float: right;
	background: url(../images/tab.png) no-repeat;
	width: 355px;
	height: 87px;
	margin: -88px 15px 0 630px;
	position: fixed;
	z-index: 1001;
	padding: 0;
}
#sliderContent {
	margin: 17px 0 0 20px;
	padding: 2px 0 0 0;
}
#sliderContent img {
	padding: 3px 6px 0 5px;
}
#topMenuImage img {
	padding-right: 8px;
}




/*STYLE-GALLERY*/
img {border: 0;}
.container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}
.folio_block {
	position: relative;
	margin: -17px 0 20px -10px;
	padding: 0;
	float: left;
	clear: both;
	width: 698px;
}
.main_view {
	width: 698px;
	/*height: 490px;*/
	float: left;
	padding: 3px;
	margin-right: 20px;
	/*background: url(../images/image-back.png) no-repeat;*/
	background: white;
	border: 1px solid #e3e3e3;
	position: relative;

	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.window {
	width: 698px;
	/*height: 490px;*/
	overflow: hidden;
	position: relative;
}
.window .arrow{
	position: absolute;
	z-index: 9999;
	font-size: 30px;
	top: 0;
	bottom: 0;
	width: 80px;
	background: none;
	display: none;
}
.window .arrow:hover{
	display: block;
	background: rgba(0,0,0,0.1);
}
.window .prev{
	left: 0;
}
.window .next{
	right: 0;
}
.window .arrow b{
	display: block;
	text-indent: -9999px;
}
.window .arrow:hover b{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -21px;
	margin-left: -21px;
	text-align: center;
	height: 42px;
	width: 42px;
	background: url('../images/slider-arrows.png');
	text-indent: -9999px;
}
.window .next.arrow:hover b{
	background-position: -43px 0;
}
.window .prev.hide{
	left: -100px;
}
.window .next.hide{
	right: -100px;
}
.window .arrow.hide:hover{
	display: none;
}


.image_reel {
	position: relative;
	top: 0; left: 0;
}
.image_reel a:link {
	position: relative;
	float: left;
	cursor: pointer;
}
.image_reel img {float: left;}
.image_reel a span {
	width: 698px;
	height: 86px;
	float: left;
	position: absolute;
	background: url(../images/view-in-action.png) no-repeat;
	z-index: 10;
	top: 50%;
	left: 50%;
	margin-top: -43px;
	margin-left: -50px;
}
.paging {
	position: absolute;
	bottom: -40px; right: 35px;
	width: 112px; height:40px;
	z-index: 100;
	padding: 0px;
	margin: 0;
	text-align: center;
	line-height: 30px;
	background: url(../images/page-tab.jpg) no-repeat;
	display: none;
}
.paging a {
	margin: 0;
	padding: 2px 4px 2px 4px;
	font-size: 12px;
	text-decoration: none;
	color: #666;

	/*width: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;*/
}
.paging.tight a{
	padding-left: 2px;
	padding-right: 2px;
}
.paging a.active {
	font-weight: bold; 
	background: #ddd; 
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.paging a:hover {font-weight: bold;}








/*BLOG*/
.blog-intro{
	color: #999;
	font-style: italic;
	padding: 10px 0 20px 0;
	border-bottom: 1px dashed #ccc;
	font-size: 13px;
}
#blog-sidebar{
	position: relative;
	float: left;
	margin: 0;
	margin-bottom: 30px;
	padding: 0 0 0 15px;
	width: 180px;
	margin-top: 80px;
}
#blog-sidebar h3.widget-title{
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	background: #ffbd4a;
	color: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-shadow:0 1px 0 rgba(255,223,167,1);
}
#blog-sidebar a{
	color: #fff;
}
#blog-sidebar a:hover{
	color: #333;
}
#blog-sidebar ul{
	font-size: 12px;
	color: #fff;
	margin: 0 0 0 10px;
	padding: 0;
}
#blog-sidebar li{
	list-style-type: none;
	margin: 0;
	padding: 3px 0 3px 0px;
}
/*Recent posts*/
#blog-sidebar #recent-posts-2 ul, #blog-sidebar .popular-posts ul{
	padding-left: 15px;
}
#blog-sidebar #recent-posts-2 ul li, #blog-sidebar .popular-posts ul li{
	list-style-type: circle;
	list-style-position: outside;
	padding-left: 0;
}
span.post-stats{
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: rgba(255,255,255,0.7);
}

/*POST*/
h2.entry-title, h1.entry-title{
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
	padding: 0;
	font-family: "proxima-nova", sans-serif;
}
h2.entry-title{
	margin-bottom: 15px;
}
h2.entry-title a{
	color: #333;
	background: none;
}
h2.entry-title a:hover{
	color: #ffa200;
	border-bottom: 1px dashed #ffb849;
}
h1.entry-title{
	float: left;
	color: #333;
	font-size: 34px;
	padding:0;
	margin: 0;
	margin-bottom: 30px;
	width: 90%;
}
h1.page-title{
	font-size: 26px;
	color: #333;
	padding:0;
	padding-bottom: 15px;
	margin: 0;
	margin-bottom: 30px;
	border-bottom: 1px dashed #ccc;
}

/*Margin at top of single posts*/
.text-post{
	margin-top: 15px;
	max-width: 90%;
}

.entry-meta{
	float: left;
	padding: 5px;
	margin: -2px 0 0 0;
	background: #ffa200;
	margin-right: 15px;
	width: 40px;
	text-align: center;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*text-shadow:0 1px 1px #fff;*/
}

/*actual date text*/
.entry-date{
	color: #fff;
}

.entry-meta, .entry-utility{
	font-size: 10px;
}

.post-info{
	text-align: left;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	color: #666;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

.entry{
	margin: 0;
	padding: 0;
}
.entry a{
	color: #008c44;
	text-decoration: none;
}
.entry a:hover{
	color: #032b18;
	text-decoration: none;
}

.post img{
	max-width: 647px;
	height: auto;
}
.post_first{
	color: #ff0099;
}
#postdetails{
	color: #ff9900;
}

/*post body content for excerpt pages and single posts*/
.entry-content{
	clear: left;
	margin-top: -5px;
	padding-top: 0;
}
.entry-content img{
	margin: 20px;
}
.entry-content blockquote p{
	color: #666;
	font-style: italic;
	font-size: 14px;
}
.entry-content p{
	padding: 6px 0;
	margin: 0;
	font-size: 14px;
	line-height: 21px;
}
.entry-content ul, .entry-content ol{
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.entry-content ul li, .entry-content ol li{
	font-size: 14px;
	padding: 5px 0;
}
.entry-content hr{
	color: #fff;
	border: none;
	background: transparent;
	border-bottom: 1px dashed #ccc;
	margin: 25px 0;
}
#sheet .text .entry-content p a.cta{
	font-weight: bold;
	font-size: 15px;
	padding: 5px;
	background: #FFA200;
	color: #fff;

    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#sheet .text .entry-content p a.cta:hover{
	background: #333;
	padding: 5px 10px;
	margin-left: -5px;

	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
}
/*targets single.php post content only*/
.entry-single{
	padding-top: 10px;
	border-top: 1px dashed #ccc;
}

/*Buttons and Social links*/
.buttons a{
	background: #ed9700;
	color: #fff;
	padding: 0 2px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.buttons a:hover{
	background: #e85f04;
	color: #fff;
}


/*BLOG COMMENTS.PHP*/

/*Title*/
h3.comments-title{
	background: #ccc;
}
/*'much appreciated comments...'*/
h3#comments-title{
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #333;
}

#comments{
	margin-top: 30px;
}
.comment-top{
	background: url(../images/comment_top.png) no-repeat;
	height: 4px;
	margin-top: 25px;
}

ol.commentlist{/*order list of comments*/
	width: 690px;
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: url(../images/comment_middle.png) repeat-y;
	margin-bottom: 40px;
}
/*individual comments in list*/
ol.commentlist li{
	padding: 20px;
	margin: 0 2px;
	border-bottom: 1px solid #e0e0e0;
}
/*reply comment area*/
ul.children li, ul.children li.depth-3, ul.children li.depth-4, ul.children li.depth-5{
	border-bottom: none;
	list-style-type: none;
	width: 100%;
	margin: 20px 10px 0 -40px;
	padding: 20px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
/*All children comments*/
ul.children li{
	background: #f3f3f3;
	border: 1px solid #e6e6e6;
}
/*third comment deep*/
ul.children li.depth-3{
	background: #e6e6e6;
	border: 1px solid #ddd;
}
/*fourth comment deep*/
ul.children li.depth-4{
	background: #ddd;
	border: 1px solid #d3d3d3;
}
/*fifth comment deep*/
ul.children li.depth-5{
	background: #d3d3d3;
	border: 1px solid #ccc;
}

/*Avatar*/
.comment-author{
	font-weight: bold;
	font-style: normal;
}
.vcard{}

/*The word 'says'*/
.says{
	font-size: 11px;
	font-style: italic;
}

/*date and time*/
.comment-meta{
	font-size: 10px;
	color: #fff;
}
.commentmetadata{
}

.float-right{
	float: right;
	clear: none;
	color: #333;
}
.float-left{
	float: left;
	clear: none;
}

/*body text*/
.comment-body{
	color: #333;
	padding: 0;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 0;
	clear: both;
}

/*The word reply at bottom of each post*/
.reply a{
	width: 28px;
	color: #999;
	display: block;
	font-size: 10px;
	background: none;
	padding: 2px 3px;
	margin: 0;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.reply a:hover{
	color: #fff;
	background: #333;
	text-decoration: none;
	border: 1px solid #333;
}
a#cancel-comment-reply-link{
	color: #999;
	font-size: 11px;
	background: none;
	padding-left; 5px;
}
a#cancel-comment-reply-link:before{
	content: '[';
}
a#cancel-comment-reply-link:after{
	content: ']';
}
a#cancel-comment-reply-link:hover{
	color: #333;
	text-decoration: none;
}

/*unsure*/
li.post{
}
li.pingback{
}

/*read more text*/
a .read-more{
	font-size: 11px;
}

/*Read more arrow*/
.meta-nav{
	padding-left: 5px;
}

.entry-utility{
	text-align: right;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
}

/*Comment link at bottom of post*/
.comments-link{
	
}
.comments-link a{
	display: block;
	color: #fff;
	padding-top: 3px;
	width: 19px;
	height: 24px;
	text-align: center;
	background: url(../images/comment.png) no-repeat;
}
.comments-link a:hover{
	background: url(../images/comment_hover.png) no-repeat;
}

#commentform{
	margin-left: 5px;
}

/*Comment input form*/
#commentform textarea {
	border: 1px solid #dcdcdc;
	background: none;
	margin: 5px 0 0 0;
	width: 100%;
	padding: 0;
	max-width: 685px;
}
#commentform p{
	
}
#commentform label{ 
	font-size: 13px;
	display: inline;
	color: #333;
	padding: 0;
	margin: 0 10px 0 0;
	font-weight: bold;
}

#commentform input{
	border: 1px solid #dcdcdc;
	background: none;
}

/*Your email address will not be published. Required fields are marked **/
p.comment-notes{
	display: none;
}
/*name text in form*/
p.comment-form-author{
	margin-top: 20px;
}
/*required asterisk*/
.required{
	font-size: 14px;
	font-weight: bold;
	margin-left: -11px;
	margin-right: 9px;
}


/*Submit button*/
input#submit{
	padding:5px 8px;
	font-size: 11px;
    border: 1px solid #999;
	margin: 0px 15px 0 0;
	color:#333; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background: #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow:0 1px 0 rgba(255,255,255,1);
}
input#submit:hover{
	cursor: pointer;
	background: #333;
    border: 1px solid #000;
	color: #fff;
	text-shadow: none;
}
/*You may use these HTML tags and attributes*/
#respond .form-allowed-tags {
	font-size: 11px;
	line-height: 1.3;
}

/*Add your comment.. text*/
.add-comment{
	font-size: 18px;
	color: #333;
	margin: 20px 0 0 0px;
	padding: 0 0 20px 5px;
}
h3#reply-title{
	font-size: 18px;
	color: #333;
	margin: 20px 0 0 0px;
	padding: 0 0 0 0;
}


/*Search button*/
#searchsubmit{
	background:#fff;
	font-size: 11px;
	color:#c84700;
	opacity: 0.7;
	filter: alpha(opacity=70);
	border: 1px solid #c84700;
	margin: 0;

	padding: 4px 5px 4px 5px;
	position: relative;
	top: -1px;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#searchsubmit:hover{
	background: #333;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border: 1px solid #000;
	color: #fff;
	cursor: pointer;
}

/*Search field*/
#s{
	width: 116px;
	background: #ffbd4a;
	color: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	border: 1px solid #c84700;
	margin: 0 0 0 5px;
	padding: 3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

	-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#s:focus{
	background: #ffd180;
	outline: none;

	box-shadow: 0 0 5px #ffbd4a;
	-moz-box-shadow: 0 0 10px #ffbd4a;
	-webkit-box-shadow: 0 0 10px #ffbd4a;
}



/*RATES PAGE*/
p.rates{
	padding: 20px 0 0 0;
	margin: 0;
}
p.last{
	padding: 7px 0 15px 0;
	margin: 0;
}


#sheet .text p a{
	background-color: #fff;
	border: none;
	padding: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.prettyprint{
	background: #fff2e2;
	font-size: 12px;
	word-wrap: break-word;
}
.prettyprint a{
	background: none;
}
.post h3{
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
}


/*RSS ICON*/
.blog{
	position: relative;
}
.blog h1{
	float: left;
	margin-bottom: 10px;
}
a.rss{
	float: right;
	display: block;
	width: 37px;
	height: 37px;
	margin-top: -15px;
	background: url(../images/rss-icon.png) no-repeat;
	background-position: 0 0;
}
a.rss:hover{
	background: url(../images/rss-icon.png) no-repeat;
	background-position: 0 -37px;
}

a.rss-small{
	display: block;
	width: 23px;
	height: 23px;
	position: absolute;
	right: 30px;
	top: -30px;
	background: url(../images/rss-icon-small.png) no-repeat;
	background-position: 0 0;
}
a.rss-small:hover{
	background: url(../images/rss-icon-small.png) no-repeat;
	background-position: 0 -23px;
}



/*DiW Page*/

.wp p{
	font-size: 13px;
	line-height: 1.5;
}
.wp .text ul{
	font-size: 13px;
	line-height: 1.5;
	padding-left: 20px;
}
.wp .text ul li{
	padding: 0 0 10px 20px;
	list-style-type: none;
	background: url(../images/bullet.png) no-repeat left 5px;
}
.wp h2{
	font-size: 16px;
	padding-top: 15px;
}
.wp .text a.wpbookcover{
	float: right;
	margin: 10px 0 20px 30px;
}
.wp .text a.wpbookcover.notop{
	margin-top: 0;
}
.wp p.psst{
	font-style: italic;
	font-size: 11px;
	padding-top: 30px;
}




/* Testimonials Page */
.testimonials{
	padding: 10px 0 0 0;
	width: 98%;
}
.testimonials p{
	margin: 8px 0;
}
.testimonials p.author{
	font-size: 12px;
	font-style: italic;
}

.testimonials p span{
	font-size: 26px;
	font-weight: bold;
	padding-top: 10px;
	
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;

    position: relative;
    bottom: -8px;
	padding: 0 4px;
}
.testimonials p:first-child span{
	padding-left: 0;
}

.testimonials div{
	float: left;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 15px;
	margin: 7px 0 10px 0;
}


.post .entry-content h2{
	margin-bottom: 5px;
}

#ctf { width: 90%; }